Subject: [Cbor] New CBOR chair needed

From: Barry Leiba <[email-masked]>
Date: Wed, 27 Jan 2021 08:24:05 -0500

CBOR denizens,

Congratulations to Francesca Palombini on her appointment to ART
Director, and many thanks for her willingness to take on that role and
for all the work she's done in CBOR over the past years!  We'll still
be seeing her here, as she'll be taking over managing the working
group as its Area Director.

As Francesca will begin her AD term at IETF 110 in a few weeks, we'll
need a new co-chair to work with Christian.  This is a call for
interest in that position.  If you would like to be considered by
Francesca  and Murray as a co-chair -- for CBOR in particular, or,
indeed, for any other working group as needed -- please let us all
know by sending email to <[email-masked]> (if you like, you can also
CC this mailing list -- your option).

Barry, soon-to-not-be ART Director :-)